<h1>Number of Comments, Elements, Bands, Criteria or Rubrics</h1>

<p>The number entered here determines how many items will be used in
    the assessments. Depending on the type of grading strategy, this number
    gives the number of comments, assessments elements, bands, criteria or
    categories (sets) of criteria in a rubric. Typically an assignment will have
    something between 5 to 15 assessment items, the 
    actual number depending on the size and complexity of the assignment. </p>
    
<p>All assessments have a General Comments field. For a &quot;No 
    Grading&quot; assignment the value given here determines the 
    number of additional comment areas. It can be specified as zero and results
    in the assessment having only a single General Comments area.
    
</p>
